Bug 156478 - [NEW PORT] net/mkntpwd: A utility to create the Samba password hashes
Summary: [NEW PORT] net/mkntpwd: A utility to create the Samba password hashes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ganael LAPLANCHE
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-18 19:10 UTC by jyyou
Modified: 2011-05-18 12:50 UTC (History)
0 users

See Also:


Attachments
mkntpwd-1.0.shar (2.11 KB, text/plain)
2011-04-18 19:10 UTC, jyyou
no flags Details
mkntpwd-1.0.shar (2.24 KB, application/x-shar)
2011-05-10 09:28 UTC, jyyou
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description jyyou 2011-04-18 19:10:10 UTC
A utility to create the Samba password hashes

Generated with FreeBSD Port Tools 0.99
Comment 1 jyyou 2011-05-10 09:28:51 UTC
update

* change maintainer
* add WWW to pkg-desc
Comment 2 Ganael LAPLANCHE freebsd_committer 2011-05-16 10:42:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->martymac

I will take care of it.
Comment 3 dfilter freebsd_committer 2011-05-18 12:44:28 UTC
martymac    2011-05-18 11:44:14 UTC

  FreeBSD ports repository

  Modified files:
    sysutils             Makefile 
  Added files:
    sysutils/mkntpwd     Makefile distinfo pkg-descr 
    sysutils/mkntpwd/files patch-Makefile patch-md4.c 
                           patch-mkntpwd.c 
  Log:
  Add mkntpwd, a utility to create Samba password hashes
  
  PR:             ports/156478
  Submitted by:   Jyun-Yan You <jyyou at cs.nctu.edu.tw>
  
  Revision  Changes    Path
  1.1296    +1 -0      ports/sysutils/Makefile
  1.1       +27 -0     ports/sysutils/mkntpwd/Makefile (new)
  1.1       +2 -0      ports/sysutils/mkntpwd/distinfo (new)
  1.1       +51 -0     ports/sysutils/mkntpwd/files/patch-Makefile (new)
  1.1       +11 -0     ports/sysutils/mkntpwd/files/patch-md4.c (new)
  1.1       +41 -0     ports/sysutils/mkntpwd/files/patch-mkntpwd.c (new)
  1.1       +3 -0      ports/sysutils/mkntpwd/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Ganael LAPLANCHE freebsd_committer 2011-05-18 12:48:26 UTC
State Changed
From-To: open->closed

New port added. Thanks!